## rust-iter-read 1.0.1

=== debian/changelog ===
rust-iter-read (1.0.1-1) unstable; urgency=medium

  * Package iter-read 1.0.1 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 01 Aug 2024 04:08:42 -0400
