=== debian/control ===
Source: rust-iter-read
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/iter-read]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/iter-read
X-Cargo-Crate: iter-read
Rules-Requires-Root: no

Package: librust-iter-read-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-iter-read+default-dev (= ${binary:Version}),
 librust-iter-read+unstable-dev (= ${binary:Version}),
 librust-iter-read-1-dev (= ${binary:Version}),
 librust-iter-read-1+default-dev (= ${binary:Version}),
 librust-iter-read-1+unstable-dev (= ${binary:Version}),
 librust-iter-read-1.0-dev (= ${binary:Version}),
 librust-iter-read-1.0+default-dev (= ${binary:Version}),
 librust-iter-read-1.0+unstable-dev (= ${binary:Version}),
 librust-iter-read-1.0.1-dev (= ${binary:Version}),
 librust-iter-read-1.0.1+default-dev (= ${binary:Version}),
 librust-iter-read-1.0.1+unstable-dev (= ${binary:Version})
Description: Read implementation for iterators over u8 and related types - Rust source code
 Source code for Debianized Rust crate "iter-read"
