=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test iter-read 1.0.1 --all-targets --all-features
Features: test-name=rust-iter-read:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iter-read 1.0.1 --all-targets
Features: test-name=librust-iter-read-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iter-read 1.0.1 --all-targets --no-default-features --features unstable
Features: test-name=librust-iter-read-dev:unstable
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iter-read 1.0.1 --all-targets --no-default-features
Features: test-name=librust-iter-read-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
